@charset "utf-8";
/***** BEGIN RESET *****/

* {

    border:0;
    margin:0;
    padding:0;
}

body {
	-webkit-text-size-adjust: none;
	background:#fff;
	overflow-x:hidden;
	color:#0f2b86;
	line-height:1!important;
	font-family: 'Raleway', sans-serif;
}

/*============================
ALL PAGES
============================*/
ol, ul {list-style: none;}
.clear {clear: both; height:0px; margin:0;}

.wrap {width:95%;margin:0 auto;max-width:1400px;}

h1, h2, h3, h4, h5 { font-family: 'Raleway', sans-serif; text-transform:uppercase;}

.center {text-align:center;}

/***** END RESET *****/

/*====================hover easing style

-webkit-transition: all .5s ease; 
-moz-transition: all .5s ease; 
-ms-transition: all .5s ease; 
-o-transition: all .5s ease; 
transition: all .5s ease;

======================================*/

/*============================
HEADER
============================*/
header {width:100%;background:rgba(255,255,255,0.70);float:left;position:absolute;top:0;position:fixed;box-shadow:1px 1px 5px #000;z-index:3;}

.tophead {width:100%;border-top:5px solid #0f2b86;float:left;}
.topangle {width:0;height:0;border-right:50px solid #0f2b86;border-bottom:50px solid transparent;float:right;}

.topnav {width:calc(70% - 50px);float:right;background:#0f2b86;padding-right:300px;box-sizing:border-box;height:50px;}
.topnav h3 {float:right;color:#fff;text-transform:uppercase;font-size:18px;width:100%;text-align:right;}
.topnav h3 a {color:#fff;text-decoration:none;padding:13px 20px 19px;display:inline-block;}
.topnav h3 a:hover {background:#cc0900}
.topnav h3 a:hover .fa {color:#0f2b86}
.topnav h3 .fa {color:#cc0900;}

.middlehead {width:100%;float:left;}
.logo {width:300px;float:left;}
.logo img {width:100%;float:left;max-width:275px;margin-top:-50px;}

/*============================
MAIN IMAGE
============================*/

.mainimg {width:100%;float:left;background:url("../siteart/slide1.jpg");background-size:cover;background-position:center;}
.maintxt {width:100%;float:left;padding:300px 0 200px;}
.maintxt img {width:100%;margin:0 auto;display:block;max-width:800px;}
.maintxt h2 {width:100%;float:left;text-align:center;color:#fff;text-transform:uppercase;font-size:60px;text-shadow: 2px 2px 5px #000;margin-top:-50px;position:relative;z-index:1;}

.maintxt a {width:100%;max-width:250px;margin:0 auto;display:block;background:#cc0900;color:#fff;text-decoration:none;text-transform:uppercase;text-align:center;margin-top:20px;padding:15px 0;font-weight:bold;font-size:20px;box-shadow:1px 1px 4px #000;}
.maintxt a:hover {background:#0f2b86;}

/*============================
SLIDESHOW
============================*/
.slide-contain {
	width:100%;
	float:left;
}

.cycle-slideshow {
	width:100%;
	overflow:hidden;
	float:left;
	display:block;
}
.cycle-slideshow img {display:block; width:100%; float:left}

/* pager */
.pager { 
    text-align:center; width:100%; margin:-50px 0 -2px; position:relative; z-index:999; float:left;
}
.pager span { 
    font-family:arial; font-size:50px; width:16px; height:16px; display:inline-block; color:rgba(255,255,255,0.8); cursor:pointer; 
}
.pager span.cycle-pager-active { color:#000;}
.pager > * { cursor:pointer;}

/*============================
CTA
============================*/

.ctas {width:100%;float:left;background:url("../siteart/blue-tire.jpg");background-size:cover;background-position:center;padding:20px 0;}

.cta {width:25%;float:left;padding:5px;box-sizing:border-box;
-webkit-transition: all .5s ease; 
-moz-transition: all .5s ease; 
-ms-transition: all .5s ease; 
-o-transition: all .5s ease; 
transition: all .5s ease;
}
.cta a {width:100%;float:left;}

#attachments {background:url("../siteart/attachments.jpg");background-size:cover;background-position:center;}
#dismantled {background:url("../siteart/dismantled.jpg");background-size:cover;background-position:center;}
#tat {background:url("../siteart/truck-trailers.jpg");background-size:cover;background-position:center;}
#additional {background:url("../siteart/additional.jpg");background-size:cover;background-position:center;}


.overlay {width:100%;float:left;background:rgba(0,0,0,0.50);padding:60px 10px;box-sizing:border-box;
-webkit-transition: all .5s ease; 
-moz-transition: all .5s ease; 
-ms-transition: all .5s ease; 
-o-transition: all .5s ease; 
transition: all .5s ease;
}

.overlay h4 {width:100%;float:left;text-align:center;color:#cc0900;font-size:16px;font-weight:bold;}
.overlay h3 {width:100%;float:left;text-align:center;color:#fff;font-size:27px}


.cta:hover .overlay {background:rgba(0,0,0,.20)}
.cta:hover {transform:scale(1.03)}

/*============================
MAIN SECTION
============================*/

.welcome {width:100%;float:left;background:#fff;padding:50px 0;}

.welcometitle {width:100%;float:left;background:url("../siteart/titlebg2.png") no-repeat;background-size:contain;background-position:center center;margin-bottom:20px;padding:20px 0;}

.welcometitle img {width:100%;max-width:175px;margin:0 auto;display:block;}
.welcometitle h1 {width:100%;float:left;text-align:center;font-size:65px;color:#0f2b86;}
.welcome p {width:100%;float:left;text-align:center;color:#0f2b86;font-size:18px;line-height:27px;}

/*============================
MAP SECTION
============================*/

.homemap {width:100%;float:left;height:300px;}

.topmap {width:100%;float:left;text-align:center;padding:20px 0;background:#cc0900}

.topmap h2 {width:100%;float:left;text-align:left;font-size:22px;text-transform:uppercase;color:#fff;}

.topmap .fa {color:#0f2b86;}

/*============================
FOOTER
============================*/

footer {width:100%;float:left;background:#0f2b86;}

.topfoot {width:100%;float:left;border-bottom:1px solid #C5C5C5;}
.topfoot h3 {width:100%;float:left;text-align:center;}
.topfoot h3 a {color:#fff;text-decoration:none;text-transform:uppercase;font-size:18px;padding:20px;display:inline-block;}

.middlefoot {width:100%;float:left;padding:15px 0;}
.footlogo {width:100%;float:left;}
.footlogo img {width:100%;max-width:300px;margin:0 auto;display:block;}

.bottomfoot {width:100%;float:left;background:#0a2476;padding:10px 20px;border-top:1px solid #c5c5c5;box-sizing:border-box;}
.bottomfoot p {width:50%;float:left;color:#aaa;font-size:8px;letter-spacing:2px;padding:3px 0;text-transform:uppercase;}
.topfoot h3 a:hover {background:#cc0900;}

/*============================
SUB PAGES
============================*/

.maintitle {width:100%;float:left;background:url("../siteart/titlebg.jpg");background-size:cover;background-attachment:fixed;}

.maintitle h1 {width:100%;float:left;padding:50px 0;color:#fff;text-align:center;text-transform:uppercase;text-shadow:1px 1px 5px #000;font-size:45px;}

.titleoverlay {width:100%;float:left;background:rgba(0,0,0,0.50);margin-top:135px;}

.submain {width:100%;float:left;background:#fff;padding:50px 0;color:#0f2b86;overflow-x:hidden;}
.hosted-content .listings-wrapper .listings-list .listing-name a {color:#cc0900}
.hosted-content .listings-wrapper .listings-list .category-banner h3 {color:#0f2b86}
.hosted-content .btn {background:#cc0900!important}
.hosted-content a.widget-email {background:#0f2b86!important;}
.submain h2 {margin-bottom:15px;}
.submain p {font-size:18px;line-height:29px;}

.subleft {width:calc(100% - 500px);float:left;padding-right:20px;box-sizing:border-box;}
.listhalf {width:50%;float:left;margin:20px 0;}
.listhalf ul {width:100%;float:left;list-style:disc;}

.imgright {width:500px;float:right;margin-top:50px;}
.imgright img {float:left;width:100%;}

.listhalf ul li {font-size:18px;line-height:29px;margin-left:20px;}
.listhalf ul ul li {margin-left:40px;}



/*==================================
FORMS
==================================*/

#quotes {
width:100%;
display:block;
margin:20px auto;
max-width:1200px;
font-family: 'Raleway', sans-serif;
font-weight:300;
font-size:16px;
color:#000;
}

#quotes tbody {width:100%;float:left;}

#quotes tr {
width:50%;
float:left;	
padding:5px 10px;
	box-sizing:border-box;
}

#quotes td {
width:100%;
float:left;
	font-size:14px;
}

#quotes td p {
font-size:14px;	
}

.fulltd h2 {
margin-bottom:5px;
margin-top:10px;
	padding-top:15px;
font-weight:700;
	text-transform:uppercase;
	border-top:1px solid #aaa;
	color:#0f2b86;
}

.fulltd2 {
width:100%!important;
float:none!important;
max-width:500px!important;
display:block!important;
margin:0 auto!important;	
}



#quotes input {
	padding:12px 10px;
	box-sizing:border-box;
	background:#fff;
	border:1px solid #B4B4B4;
	font-weight:300;
	color:#000;
	font-size:12px;
}

#quotes textarea {
	padding:12px 10px;
	box-sizing:border-box;
	background:#fff;
	border:1px solid #B4B4B4;
	font-weight:300;
	color:#000;
	font-size:12px;
}

#quotes .CaptchaMessagePanel {
color:#000;
}

#quotes .CaptchaWhatsThisPanel a {
color:#000;	
}

 
/* selects have similar styles to input & textarea fields, but with no padding. Text in a dropdown select is positioned differently */
#quotes select {
	padding:12px 10px;
	box-sizing:border-box;
	background:#fff;
	border:1px solid #B4B4B4;
	font-weight:300;
	color:#6C6C6C;
	font-size:12px;
	width:100%;
}
   
#quotes input  {
    width:100%;
}
 
#quotes input.larger  {
    width:100%;
}

#quotes textarea {
    width:100%;
    height:85px;
	font-family: 'Raleway', sans-serif;
}


#quotes input.checkbox {
    padding:0; 
    border:0;
    margin:5px 10px 5px 0;
    width:13px;
    height:13px;
    display:inline;
    background-color:#fff;
 }

#quotes p {
	text-align:left;
	
	width:auto;
}

#quotes input.radio {
    padding:0; 
    border:0;
    margin:0 3px 0 15px;
    width:15px;
    height:15px;
    display:inline;
 }

#quotes h4 {
	font-size:18px;
	width:100%;
	float:left;
	margin-bottom:10px;
	margin-top:20px;
}


#quotes input:focus,
#quotes textarea:focus,
#quotes select:focus {
	 

}
#quotes input.radio:focus,
#quotes input.checkbox:focus {
	background:none; 
	border:0;
	outline-style:none;
}
 

#quotes input.button,
#quotes input.button:focus {
    width:300px; 
    margin:0;
    padding:20px 5px;
    background:#cc0900;
	 font-weight:600;
	 font-size:18px;
text-transform:uppercase;
	border-radius:0px;
border-bottom:none!important;
	line-height:14px;
	text-align:center;
	border:0!important;

    color:#fff;
	margin-top:10px;
}
#quotes input.button:hover {
	background:#0f2b86;
	
}

#quotes label.basic {
    color:#212121;
    font-size:13px;
    text-align:left;
}
#quotes label.checkbox {
  /*  color:#212121;*/
    font-size:13px;
    text-align:left;
    display:inline;
    padding:0;
}
 
#quotes .fulltd {
width:100%!important;
margin-right:0;	
}
.rightform {width:500px;float:left;}
.mapright {width:calc(100% - 500px);float:right;padding-left:40px;box-sizing:border-box;height:1000px;}

.margss {margin:0 20px;}

/*Inventory styles*/
#inv{padding: 5% 0;}
#inv *:not(.fa):not(.far):not(.fas):not(.fab):not(.material-icons){font-family: bahnschrift, urw-din, sans-serif!important;} /* Reset font, ignore icons */

.faceted-search-content .faceted-section-box .faceted-option-checkbox-container label input {margin: 2px 3px 3px 4px;}
.faceted-text-input-searchType .search-type input[type=checkbox], .faceted-text-input-searchType .search-type  input[type=radio] {margin: 0px 3px 0px 6px;}

.view-listing-details-link, .contact-options a {
	border-radius: 90px!important;
}

.view-listing-details-link, .faceted-search, .eubanktrucksnethstg-1c06hju,.faceted-search-content .selected-facets-container .selected-facet, .list-content .list-error-container .info button {
	background-color: #0f2b86!important;
}

.view-listing-details-link:hover, .faceted-search:hover, .eubanktrucksnethstg-1c06hju:hover, .faceted-search-content .selected-facets-container .selected-facet:hover, .list-content .list-error-container .info button:hover, .eubanktrucksnethdev-a4mcfl:hover, .eubanktrucksnethstg-a4mcfl:hover, .eubanktrucksneth-a4mcfl:hover {
	background-color: #cc0900!important;
}

.dealer-name, .price, .list-top-section .list-title .list-listings-count, .listing-prices__retail-price {
	color: #0f2b86!important;
}

.list-content .list-error-container .info .selected-facet button {
	padding: 10px!important;
    color: #fff!important;
    border-radius: 90px!important;
}

/*==============================================
================================================
RESPONSIVE
================================================
==============================================*/


@media screen and (max-width: 1715px) { 

	.topnav {padding-right:2.5%;}
}

@media screen and (max-width: 1333px) { 
	.topnav h3 {font-size:16px;}
}

@media screen and (max-width: 1275px) { 
	.cta {width:50%;}
}

@media screen and (max-width: 1213px) { 
	.topnav h3 a {padding:13px 10px 19px;}
	.margss {margin:0 10px;}
}


@media screen and (max-width: 1075px) {
	.topnav h3 a {padding:13px 8px 19px;}
	.topnav h3 {font-size:15px;}
	.titleoverlay {margin-top:132px;}
	
	.rightform {width:100%;}
	
	.mapright {width:100%;height:300px;padding-left:0;margin-top:20px;}
}

@media screen and (max-width: 1000px) {
	.maintxt h2 {font-size:38px;margin-top:-25px;}
	.maintxt {padding:200px 0 100px;}
	.maintxt img {max-width:600px;}
	.maintxt a {font-size:16px;padding:10px 0;}
	
	.topnav h3 a {padding:13px 5px 19px;}
	.topnav h3 {font-size:14px;}
	.margss {margin:0 4px;}
}

@media screen and (max-width: 900px) {
	.tophead {
		display:none;
	}
	.logo {width:250px;}
	.logo img {margin-top:0;margin-bottom:-25px;}

	.titleoverlay {margin-top:87px;}
	
	.subleft {width:100%;padding-right:0;margin-bottom:20px;}
	.imgright {width:100%;margin-top:10px;}
	
}

@media screen and (max-width: 760px) {
	.welcometitle h1 {font-size:50px;}
}

@media screen and (max-width: 650px) {
	.overlay h3 {font-size:18px;}
	.overlay h4 {font-size:14px;}
	
	#quotes tr {width:100%;padding:5px 0;}
	
}


@media screen and (max-width: 590px) {
	.maintxt h2 {font-size:22px;margin-top:-15px;}
	.maintxt {padding:140px 0 50px;}
	.maintxt img {max-width:300px;}
	.maintxt a {font-size:16px;padding:10px 0;}
	.listhalf {width:100%;margin:0;}
	.footlogo img {max-width:200px;}
	
}

@media screen and (max-width: 500px) {
	.topfoot h3 a {font-size:16px;padding:15px;}
	.bottomfoot p {width:100%;text-align:center!important;}
	.maintitle h1 {font-size:35px;}
}
@media screen and (max-width: 415px) {
	.logo {width:175px;}
	.logo img {margin-bottom:-14px;}
	.overlay h3 {font-size:16px;}
	.overlay {padding:50px 5px;}
	.topmap h2 {text-align:center;}
	.topfoot h3 a {font-size:14px;padding:10px;}
	.titleoverlay {margin-top:65px}
	.maintitle h1 {padding:40px 0;}
}

@media screen and (max-width: 360px) {
	.maintxt h2 {font-size:20px;}
	.cta {width:100%;}
}